/* Name of a status */
"Available" = "Tillgänglig";

/* Name of a status */
"Available for friends only" = "Endast tillgänglig för vänner";

/* Name of a status */
"Away" = "Borta";

/* Name of a status */
"Away for friends only" = "Borta endast för vänner";

/* Name of a status */
"Be right back" = "Är snart tillbaka";

/* Name of a status */
"Busy" = "Upptagen";

/* Name of a status */
"Do not disturb" = "Stör ej";

/* Name of a status */
"Extended away" = "Förlängd bortavaro";

/* Name of a status */
"Free for chat" = "Ledig för samtal";

/* Name of a status */
"Invisible" = "Osynlig";

/* Name of a status */
"Not at home" = "Inte hemma";

/* Name of a status */
"Not at my desk" = "Inte vid mitt skrivbord";

/* Name of a status */
"Not available" = "Inte tillgänglig";

/* Name of a status */
"Not in the office" = "Inte på kontoret";

/* Name of a status */
"Occupied" = "Upptagen";

/* Name of a status */
"Offline" = "Ej ansluten";

/* Name of a status */
"On the phone" = "Talar i telefon";

/* Name of a status */
"On vacation" = "På semester";

/* Name of a status */
"Out to lunch" = "Ute på lunch";

/* Name of a status */
"Stepped out" = "Klev ur";